Error reporting(3)

NAME
Error reporting -

  Functions

const DECLDIR char * nvmlErrorString (nvmlReturn_t result)

Detailed Description

This chapter describes helper functions for error reporting routines.

Function Documentation

  const DECLDIR char* nvmlErrorString (nvmlReturn_t result)

Helper method for converting NVML error codes into readable strings.

For all products.

Parameters:
    result NVML error code to convert

Returns:
    String representation of the error.

Author

Generated automatically by Doxygen for NVML from the source code.